@charset utf-8;
/* CSS Document */


@font-face {
	font-family: Bold;
	src:url(Montserrat-Bold.ttf);
}
@font-face {
	font-family: ExtraBold;
	src:url(Montserrat-ExtraBold.ttf);
}
@font-face {
	font-family: Light;
	src:url(Montserrat-Light.ttf);
}
@font-face {
	font-family: Medium;
	src:url(Montserrat-Medium.ttf);
}
@font-face {
	font-family: Regular1;
	src:url(Montserrat-Regular.ttf);
}
@font-face {
	font-family: SemiBold;
	src:url(Montserrat-SemiBold.ttf);
}
